/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/** body **/
body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Verdana, Helvetica, Arial, clean, sans-serif;
	*font-size: small;
	*font: x-small;
	color:#000000;
}

p {
	line-height:1.75;
}

#page {
	background-color:#fff;
}

#page-inner {
}

#content #block-block-5 {
	float:left;
	width:50%;
}

#content #block-block-6 {
	float:left;
	width:50%;
}

#content-area {
	clear:both;
}

#content-header {
	clear:both;
}

	
/** header **/
#umass-banner {
	background-color:#000000;
	margin:0;
	min-height:35px;
	_height:35px; /* IE/Win hack */
	font-family:Georgia, Times, serif;
	text-decoration:none;
	font-size:180%;
	font-weight:normal;
	vertical-align:bottom;
}

#header {
	width:975px;
	min-height:130px;
	_height:130px;
	background-color:#888888;
}

/*.front #header {
	min-height:314px;
	_height:314px;
}*/

#header-inner {
}

#logo-title /* Wrapper for logo,website name,and slogan */ {
}

#logo /* Wrapper for logo */ {
	margin:0 10px 0 0;
	padding:0;
}

#logo-image /* The actual logo image */ {
}

.front h1#site-name {
	float:left;
	width:940px;
	min-height:145px;
	_height:145px;
	margin:0;
	padding-left:35px;
	font-family:Georgia;
	font-weight:normal;
	line-height:1.3em;
	/*background-color:#d2dec4;
	background-color:rgba(255,255,255,0.5);*/ /* for all but ie/win browsers */
	background: transparent url(images/transparent-header-background.png) repeat-x left bottom; /* for ie/win 7 and before */
}

.not-front h1#site-name {
	float:left;
	width:940px;
	min-height:145px;
	_height:145px;
	margin:0;
	padding-left:35px;
	font-family:Georgia;
	font-weight:normal;
	line-height:1.3em;
	/*background-color:#d2dec4;
	background-color:rgba(255,255,255,0.5);*/ /* for all but ie/win browsers */
	background: transparent url(images/transparent-header-background.png) repeat-x left bottom; /* for ie/win 7 and before */
}

.front h1#site-name a {
	font-size:24px;
	border-bottom:none;
	display:inline;
	position:relative; /* forces text on top of background for ie/win */
}

.not-front h1#site-name a {
	font-size:24px;
	border-bottom:none;
	display:inline;
	position:relative; /* forces text on top of background for ie/win */
}

.front h1#site-name {
	padding-top:35px;
	min-height:110px;
	_height:110px;
	display: block;
	overflow: visible;
}

.not-front h1#site-name {
	padding-top:35px;
	min-height:110px;
	_height:110px;
	display: block;
	overflow: visible;
}

#site-name a:link,#site-name a:visited {
	color:#880011;
	font-weight:normal;
}

#site-name a:hover,#site-name a:active {
	color:#880011;
	text-decoration:underline;
}

#site-slogan {
	/*font-family:Verdana, Helvetica, Arial, clean, sans-serif;*/
	/*font-weight:normal;*/
	color:#000000;
	display:block;
	font-size:16px;
}

.not-front #department-campus, .not-front #department-campus a, .not-front #department-campus a:link, .not-front #department-campus a:visited {
	font-family:Verdana, Helvetica, Arial, clean, sans-serif;
	font-weight:normal;
	color:#000000;
	font-size:11px;
	line-height:1.4em;
}

.front #department-campus, .front #department-campus a, .front #department-campus a:link, .front #department-campus a:visited {
	font-family:Verdana, Helvetica, Arial, clean, sans-serif;
	font-weight:normal;
	color:#000000;
	font-size:11px;
	line-height:1.4em;
}

.not-front #department-campus a:hover, .not-front #department-campus a:active {
	text-decoration:underline;
}

.front #department-campus a:hover, .front #department-campus a:active {
	text-decoration:underline;
}

.not-front #department-campus {
  display:block;
}

.section-search #content-header .tabs {
  display:none;
  }

#content-inner a,#content-inner a:link {
	text-decoration:none;
	color:#69913b;
	font-weight:bold;
	border-bottom:#c3c4c3 1px solid;
}

#content-inner a:visited {
	color:#939393;
}

#content-inner a:hover,#content-inner a:active {
	color:#4f6d2c;
	border-bottom:#4f6d2c 1px solid;
}

ul.links li.node_read_more {
  float: right;
}

#navbar-inner .breadcrumb {
  color:#000000;
}

#navbar-inner .breadcrumb a,#navbar-inner .breadcrumb a:link,#navbar-inner .breadcrumb a:visited {
	color:#000000;
	font-weight:normal;
}

#navbar-inner .breadcrumb a:hover,#navbar-inner .breadcrumb a:active {
	text-decoration:underline;
}

#content-inner .tabs a,#content-inner .tabs a:link,#content-inner .tabs a:hover,#content-inner .tabs a:visited,#content-inner .tabs a:active {
	border-bottom:none;
}

#content-inner .collapsible a,#content-inner .collapsible a:link,#content-inner .collapsible a:visited,#content-inner .collapsible a:hover,#content-inner .collapsible a:active {
	border-bottom:none;
}

#content-inner .book-navigation a,#content-inner .book-navigation a:link,#content-inner .book-navigation a:visited {
	border-bottom:none;
}

#content-inner table a,#content-inner table a:link,#content-inner table a:visited {
	border-bottom:none;
}

#content-inner table a:hover,#content-inner table a:active {
	border-bottom:#4f6d2c 1px solid;
}

#content-inner ul.pager li a {
	border-bottom:none;
}

#header-blocks /* Wrapper for any blocks placed in the header region */ {
}


	
/** main (container for everything else) **/
#main {
}

#main-inner {
}


	
/** content **/
#content {
}

#content-inner {
	padding-left:35px; /* make sure these left and right padding values work in IE/Win */
	padding-right:30px;
	padding-bottom:50px;
	min-height: 320px; /* added height so vertical background fade has room to display fully */
	_height: 320px;
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

#content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

#content-header /* Wrapper for breadcrumb,title,messages,tabs,and help */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
	display:inline;
	width:975px;
	/*margin-left:-35px; opposite of padding-left for content-inner */
	padding-left:12px;
	padding-top:2px;
	padding-bottom:0; /* Undoes system.css */
	font-size:9.5px;
	min-height:20px;
	line-height:20px;
	*height:20px; /* adds a little more room under text in ie/win */
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
	margin:0;
	color:#880011;
	font-weight:normal;
}

/*body.front h1.title {
	margin-top:50px;
}*/

/*body.not-front */h1.title {
	padding-top:50px;
}

/*.front h2.title {
	padding-top:40px;
}*/

/*.front #content-inner .block-inner h2.title {
  padding-top:25px;
}*/

/*body.not-front */h2.title {
	padding-top:40px;
}

#content-inner h2.title a,#content-inner h2.title a:link,#content-inner h2.title a:visited {
	color:#880011;
	font-weight:normal;
	text-decoration:none;
	border-bottom:none;
}

/* content area styles for typography that override values set in html-elements.css */

#content-area .content h1 {
	font-size: 2em;
	font-weight: normal;
	color:#880011;
	margin-top: 1.8em;
	margin-bottom: 0;
}

#content-area .content h2 {
	font-size: 1.5em;
	font-weight: normal;
	color:#880011;
	margin-top: 1.6em;
	margin-bottom: 0;
}

#content-area .content h3 {
	font-size: 1.25em;
	font-weight: normal;
	color:#880011;
	margin-top: 1.4em;
	margin-bottom: 0;
}

#content-area .content h4, #content-area .content h5, #content-area .content h6 {
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	margin-top: 1.2em;
	margin-bottom: 0;
}

#content-area .content .field-item p {
	margin-top:0.25em;
}

#content-area .content h1 + h2, #content-area .content h1 + h3, #content-area .content h1 + h4, #content-area .content h2 + h3, #content-area .content h3 + h4, #content-area .content h2 + h4  {
	margin-top: 1em;
}

#content-area .content p {
	margin: 1em 0;
	line-height: 1.75em;
}

#content-area .content h2 + p, #content-area .content h3 + p, #content-area .content h4 + p {
	margin-top: 0.75em;
}

#content-area .content #faculty-info #titles p + p, #content-area .content #faculty-info #web-addresses p + p {
	margin-top: -1em;
}

#content-area .content table + p {
	margin-top: 1.5em;
}

#content-area .content p + ul, #content-area .content p + ol {
	margin-top: -0.5em;
}

#content-area .content li {
	line-height: 1.75em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 12em;
}

#content-area .content .book-navigation li {
        line-height: 1em;
        padding-top: 0.1em;
        padding-bottom: 0.1em;
        padding-right: 12em;
}

#content-area .content dt {
	font-weight: bold;
	margin-top: 1.25em;
	margin-bottom: 0;
	line-height: 1.75em;
	padding-right: 12em;
}

#content-area .content dd {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	line-height: 1.75em;
	padding-right: 12em;
}

#content-area .content dl + dl {
	margin-top: 1.75em;
}
/* START: image floats for faculty nodes */
#content-area .image-float-left {
  float: left;
  margin-top: 0.5em;
  margin-right: 1.5em;
  margin-bottom: 0.75em;
  margin-left: 0;
  padding: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #c0c0c0;
  border-bottom-color: #a1a1a1;
  border-right-color: #a1a1a1;
  background: #fff;
}
 
#content-area .image-float-right {
  float: right;
  margin-top: 0.5em;
  margin-left: 1.5em;
  margin-bottom: 0.75em;
  padding: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #c0c0c0;
  border-bottom-color: #a1a1a1;
  border-right-color: #a1a1a1;
  background: #fff;
}
#content-area .imagecache-faculty-page-photos {
  float: right;
  margin-top: 1em;
  margin-left: 2em;
  margin-bottom: 2em;
}
#content-area a:hover .image-float-left,
#content-area a:active .image-float-left,
#content-area a:focus .image-float-left,
#content-area a:hover .image-float-right,
#content-area a:active .image-float-right,
#content-area a:focus .image-float-right {
  background-color: #efefef;
}
/* END: image floats for faculty nodes */

/* START: overrides for views */
/* all views */
.front .views-field-body p {
	margin-bottom:0;
}
.views-field-view-node {
	float:right;
	display:inline;
}
#content-inner .views-field-title {
	margin-top:2.25em;
	margin-bottom:0.75em;
}
.view-footer .more-link {
  margin-top:1em;
}
.view-footer .more {
  margin-top:1.5em;
}
.views-field-view-node {
	margin-top:-0.25em;
}
#sidebar-right .views-row, #sidebar-left .views-row {
	margin-bottom:1em;
}
.view-announcements-archive .views-exposed-widget, .view-events-archive .views-exposed-widget, .view-news-archive .views-exposed-widget {
	min-width:90px;
	width:90px;
}
.views-exposed-form .views-exposed-widget .form-submit {
	margin-top:1.4em;
}

/* added by Brewer 20121015 to fix video link in sidebar */
#sidebar-right .view-videos-side-column a:hover, #sidebar-right .view-videos-side-column a:active {
	border-bottom:none;
}

#sidebar-right-inner .announcements-block {
	clear:both;
}
/*end*/

#views-exposed-form-faculty-directory-page-1 .views-exposed-form .views-exposed-widgets .views-exposed-widget + .views-exposed-widget + .views-exposed-widget {
	clear:left;
}
#views-exposed-form-faculty-directory-page-1 .views-exposed-form .views-exposed-widgets .views-exposed-widget + .views-exposed-widget + .views-exposed-widget + .views-exposed-widget {
	clear:none;
}
.views-exposed-form .views-exposed-widget {
	padding-top:1.2em;
}
.view-filters {
	margin-bottom: 1.5em;
}
.view {
	margin-top: 1em;
}
.views-exposed-form label {
	padding-left: 0.3em;
}
.views-exposed-form .views-widget {
	margin-top: 0.2em;
}
/* course catalog view */
#content-inner .views-field-title a {
	font-size: 1em;
}


/* faculty directory view */
#content-area tbody {
	vertical-align: top;
}
#content-area th {
	padding-left: 1em;
	padding-bottom: 0.4em;
	padding-right: 2em;
}
#content-area td {
	padding-top: 0.4em;
	padding-left: 1em;
	padding-bottom: 0.4em;
	padding-right: 2em;
}
#content-area td.views-field-title {
  white-space: nowrap;
}
#content-area td a {
	line-height: 1.75em;
}
#content-area td p {
	margin: 0;
}
/* faculty face page view */
.views-view-grid tbody {
  border:none;
}
#content-inner table .views-field-field-faculty-photo-fid a.imagecache-faculty-page-photo-thumbnail:hover  {
  border-bottom:none;
}
#content-inner .views-view-grid .views-field-title {
  margin-top:0.5em;
  margin-bottom:1.5em;
}

/* END: overrides for views */

div.messages /* Important messages (status,warning,and error) for the user */ {
}

/*body.front div.messages,body.front div.warning,body.front div.error {
	margin-top:20px;
	margin-bottom:0;
}*/

/*body.front div.messages + div.error {
	margin-bottom:-20px;
}*/

/*body.not-front */div.messages,/*body.not-front */div.warning,/*body.not-front */div.error {
	margin-top:10px;
	margin-bottom:10px;
}

div.status /* Normal priority messages */ {
}

div.warning,tr.warning /* Medium priority messages */ {
/* Drupal core uses: 1px solid #f0c020 */
}

div.error,tr.error /* High priority messages. See also the .error declaration below. */ {
}

div.tabs /* See also the tabs.css file. */ {
}

ul.primary li a:visited .tab {
	color: #69913b;
}

.help /* Help text on a page */ {
	margin:1em 0;
}

.more-help-link /* Link to more help */ {
	font-size:.85em;
	text-align:right;
}

#content-area /* Wrapper for the actual page content */ {
}

#content-inner .fieldset-wrapper {
	overflow:visible;
}
	
/* START: link, paragraph, and header styles */

a,a:link {
	text-decoration:none;
}
	
/* START: link, paragraph, and header styles */

.pager /* A list of page numbers when more than 1 page of content is available */ {
	clear:both;
	margin:1em 0;
	text-align:center;
}

.pager a,.pager strong.pager-current {
	padding:.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
	margin:1em 0;
}

#content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/** navbar **/

#navbar {
}

#navbar-inner {
}

#sidebar-left #search-block-form label, #sidebar-right #search-block-form label, #footer-inner #search-box label /* Label that says "Search this site:" */ {
	display:none;
}

#search-block-form {
	background-color:#96b275;
	margin:0 0 0 -20px;
	padding:4px 0 5px 10px;
	border-top:#ffffff 1px solid;
	border-bottom:#ffffff 1px solid;
}

#primary /* Primary links */ {
}

#secondary /* Secondary links */ {
}

/** both left and right sidebars **/

#sidebar-left h2.title,#sidebar-right h2.title {
	padding-top:7px;
	font-size:110%;
	font-weight:bold;
}

#sidebar-left a,#sidebar-left a:link,#sidebar-left a:visited,#sidebar-right a,#sidebar-right a:link,#sidebar-right a:visited {
	border-bottom:none;
	color:#686768;
	font-weight:bold;
	font-size:95%;
}

#sidebar-left a:hover,#sidebar-left a:active,#sidebar-right a:hover,#sidebar-right a:active {
	color:#000000;
	border-bottom:#939393 1px solid;
}

#sidebar-left a.active,#sidebar-right a.active {
	color:#000000;
}

/** sidebar-left **/

#sidebar-left {
}

#sidebar-left-inner {
	font-size:95%;
	line-height:1.5em;
}

#sidebar-left h2.title {
	color:#880011;
	padding-left:12px;
}

/** sidebar-right **/

#sidebar-right {
	padding-bottom:40px;
}

#sidebar-right-inner {
	font-size:95%;
	line-height:1.5em;
}

#sidebar-right h2.title {
	color:#69913b;
}

#sidebar-right .count-1 a,#sidebar-right .count-1 a:link,#sidebar-right .count-1 a:visited,#sidebar-right .count-1 a:hover,#sidebar-right .count-1 a:active {
	border-bottom:none;
}

#sidebar-right .count-1 img {
	margin:0 0 0 -20px;
	padding:0;
}

#sidebar-right .count-1 {
	margin:0 0 -4px;
	padding:0;
}

/** START footer **/

#footer {
}

#footer-inner {
	font-size:98%;
	*font-size:95%; /* slight decrease in font size for ie/win to fit layout */
	line-height:0;
	background-color:#e9efe2;
	padding-top:20px;
	padding-bottom:0;
	width:100%;
	float:left;
	text-align: right;
}

#footer-inner .block-inner { /* setting a width with auto margins left and right centers this div's content */
	margin:0;
	/*margin-left:auto;
	margin-right:auto;*/
	/*width:870px;*/ /* for all but ie/win 7 and 6 */
	/**width:875px; *//* for ie/win 7 */
	/*_width:885px; *//* for ie/win 6 */
}

/** START footer links **/

#footer-inner a,#footer-inner a:link,#footer-inner a:visited {
	color:#686768;
	border-bottom:none;
}

#footer-inner a.active,#footer-inner ul.menu li.active-trail ul.menu li.active-trail a {
	color:#000000;
	border-bottom:#939393 1px solid;
}

#footer-inner a:hover,#footer-inner a:active,#footer-inner ul.menu li.active-trail ul.menu li.active-trail a:hover,#footer-inner ul.menu li.active-trail ul.menu li.active-trail a:active {
	color:#000000;
	border-bottom:#000000 1px solid;
}

#official-footer a,#official-footer a:link,#official-footer a:visited {
	text-decoration:none;
	color:#69913b;
	border-bottom:#c3c4c3 1px solid;
	font-weight:normal;
}

#official-footer a:hover,#official-footer a:active {
	color:#4f6d2c;
	border-bottom:#4f6d2c 1px solid;
}

#footer-inner ul.menu li { /* this removes list widgets and aligns list items flush left for ie/win 7 */
	list-style-image: none;
	list-style-position: outside;
}

/** END footer links **/

#closure-blocks #official-footer {
	padding:20px 0;
	margin:0;
	line-height:165%;
	color:#272627;
	background-color:#ffffff;
	text-align:right;
	font-size:75%;
}

#footer-seal {
	float:right;
	margin:-2px 35px 0 5px;
	padding:0;
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information" and for any blocks placed in the footer region */
	{
	}

#footer-inner ul.menu {
	display: inline;
	padding: 0;
	margin: 0;
}

#footer-inner ul.menu li {
	list-style: none;
	font-weight: bold;
}

#footer-inner ul.menu li.expanded {
	float: left;
	display: inline;
	width: 135px;
	margin:0;
	margin-right:5px;
}

#footer-inner ul.menu li.active-trail ul.menu li.active-trail ul.menu li.leaf {
	visibility: hidden;
	display: none;
}

#footer-inner ul.menu li ul li a {
	font-weight: normal;
	font-size: 85%;
}

#footer-inner #search-box a {
	font-size: 85%;
}

#footer-inner #search-box p {
	margin-top: 0.5em;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
}

#footer-inner #search-box p.search-box-block-title { /* need to add a link styling to match other block headers in footer */
	font-weight: bold;
	margin:0;
	margin-bottom: 3px;
	color: rgb(104, 103, 104);
}

/** END footer **/

/** closure **/
#closure-blocks /* Wrapper for any blocks placed in the closure region */
{
}

/** Drupal nodes **/
.node /* Node wrapper */
{
}

.node-inner /* Additional wrapper for node */
{
}

.sticky /* A sticky node (displayed before others in a list) */
{
}

.node-unpublished /* Unpublished nodes */
{
	/* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
.comment-unpublished div.unpublished
{
	height: 0;
	overflow: visible;
	color: #d2dec4;
	font-size: 75px;
	line-height: 1;
	font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	word-wrap: break-word; /* A very nice CSS3 property */
}

.node-mine /* A node created by the current user */
{
}

.node-teaser /* A node displayed as teaser */
{
}

/* All nodes are given a node-type-FOO class that describes the type of
	* content that it is. If you create a new content type called
	* "my-custom-type", it will receive a "node-type-my-custom-type" class.
	*/
.node-type-page /* Page content node */
{
}

.node-type-story /* Story content node */
{
}

.node h2.title /* Node title */
{
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */
{
	color: #880011;
}

.node .picture /* The picture of the node author */
{
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture
{
	position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */
{
}

.node .submitted /* The "posted by" information */
{
}

.node .terms /* Node terms (taxonomy) */
{
}

.node .content /* Node's content wrapper */ {
}

.node div.links /* Wrapper for node links */ {
	margin:1em 0;
}

ul.links /* Taxonomy links,node links,comment links */ {
	margin:0;
	padding:0;
}

ul.links.inline {
	display:inline;
}

ul.links li {
	display:inline;
	list-style-type:none;
	padding:0 .5em;
}

ul.links li.node_read_more {
  padding-right:0;
}

.preview .node /* Preview of the content before submitting new or updated content */ {

/* background-color: #ffffea; */

/* Drupal core uses a #ffffea background */
}

/** Drupal comments **/

#comments /* Wrapper for the list of comments and its title */ {
	margin:1em 0;
}

#comments-title /* Heading for the list of comments */ {
}

.comment /* Wrapper for a single comment */ {
}

.comment-inner /* Additional wrapper for a single comment */ {
}

.comment-preview /* Preview of the comment before submitting new or updated comment */ {
}

.comment.new /* A new comment since the user last viewed the page. */ {
}

.comment.odd /* An odd-numbered comment in the list of comments */ {
}

.comment.even /* An even-numbered comment in the list of comments */ {
}

.comment.first /* The first comment in the list of comments */ {
}

.comment.last /* The last comment in the list of comments */ {
}

.comment-unpublished /* Unpublished comments */ {

/* background-color: #fff4f4; */

/* Drupal core uses a #fff4f4 background */
}

.comment-unpublished div.unpublished /* The word Unpublished displayed beneath the content. See also the div.unpublished declaration in the node section above. */ {
}

.comment-published /* Published comments */ {
}

.comment-by-anon /* A comment created by an anonymous user */ {
}

.comment-by-author /* A comment created by the node's author */
{
}

.comment-mine /* A comment created by the current user */
{
}

.comment h3.title /* Comment title */
{
}

.new /* "New" marker for comments that are new for the current user */
{
	color: #880011;
}

.comment .picture /* The picture of the comment author */
{
}

.comment .submitted /* The "posted by" information */
{
}

.comment .content /* Comment's content wrapper */
{
}

.comment .user-signature /* The user's signature */
{
}

.comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
{
	margin: 1em 0;
}

.indented /* Nested comments are indented */
{
	/* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
}

.preview .comment /* Preview of the comment before submitting new or updated comment */
{
	/* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/** Drupal blocks **/

.block /* Block wrapper */
{
	margin-bottom: 1em;
}

.block.region-odd /* Zebra striping for each block in the region */
{
}

.block.region-even /* Zebra striping for each block in the region */
{
}

.block.odd /* Zebra striping independent of each region */
{
}

.block.even /* Zebra striping independent of each region */
{
}

.region-count-1 /* Incremental count for each block in the region */
{
}

.count-1 /* Incremental count independent of each region */
{
}

.block-inner /* Additional wrapper for block */
{
}

.block h2.title /* Block title */
{
}

.block .content /* Block's content wrapper */
{
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */
{
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */
{
}

#block-block-1 /* First administrator-defined block */
{
}

#block-blog-0 /* "Recent blog posts" block */
{
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */
{
}

#block-comments-0 /* "Recent comments" block */
{
}

#block-forum-0 /* "Active forum topics" block */
{
}

#block-forum-1 /* "New forum topics" block */
{
}

#block-menu-2 /* "Primary links" block */
{
}

#block-node-0 /* "Syndicate" block for primary RSS feed */
{
}

#block-poll-0 /* "Most recent poll" block */
{
}

#block-profile-0 /* "Author information" block for the profile of the page's author */
{
}

#block-search-0 /* "Search form" block */
{
}

#block-statistics-0 /* "Popular content" block */
{
}

#block-user-0 /* "User login form" block */
{
}

#block-user-1 /* Navigation block for Drupal navigation menu */
{
}

#block-user-2 /* "Who's new" block for a list of the newest users */
{
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}

/** Drupal boxes **/

/* Wrapper for Comment form, Comment viewing options, Menu admin, and
	* Search results.
	*/
.box /* Wrapper for box */
{
}

.box-inner /* Additional wrapper for box */
{
}

.box h2.title /* Box title */
{
}

.box .content /* Box's content wrapper */
{
}

/** Miscellaneous Drupal styles **/
.error /* Errors that are separate from div.messages status messages (see above.) */
{
	/* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages (see above.) */
{
	/* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.more-link /* Aggregator, blog, and forum more link */
{
	text-align: right;
}

#user-login-form /* Drupal's default login form */ {
	text-align:left;
}

#content-inner table a {
	border-bottom:none;
	text-decoration:none;
}

#content-area .content table h3 {
	margin-top: 0.6em;
	margin-bottom: 0.2em;
}

#content-inner tr {
}

tr.even,tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */ {
	border-bottom:none;
	padding:0;
}

tr.even {
	background-color:#ffffff; /* Drupal core uses a #eee background */
}

tr.odd {
	background-color:#f0f4eb; /* Drupal core uses a #eee background */
}

li a.active /* The active item in a Drupal menu */ {
	color:#000000;
}

/** Drupal forms **/

.form-item,/* Wrapper for a form element (or group of form elements) and its label */
.form-checkboxes,.form-radios {
	margin:1em 0;
}

.form-item input.error, /* Highlight the form elements that caused a form submission error */
.form-item textarea.error,.form-item select.error {
	border:2px solid #880011;
}

.form-item label /* The label for a form element */ {
	display:block;
	font-weight:bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
	display:inline;
	font-weight:normal;
}

.form-required /* The part of the label that indicates a required field */ {
	color:#880011;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
	font-size:.85em;
}

.form-checkboxes .form-item,/* Pack groups of checkboxes and radio buttons closer together */
.form-radios .form-item {
	margin:.4em 0;
}

.form-submit /* The submit button */ {
}

.container-inline div,.container-inline label /* Inline labels and form divs */ {
	display:inline;
}	
}

#user-login-form li.openid-link,/* The "Log in using OpenID" links. */
#user-login li.openid-link {
	margin-top:1em;
	margin-left:-20px; /* Un-do some of the padding on the ul list. */
	padding-left:20px;
	background-position:left center;
}

#user-login-form li.user-link,/* The "Cancel OpenID login" links. */
#user-login li.user-link {
	margin-top:1em;
	list-style-type:disc;
	list-style-position:outside;
}

#user-login li.openid-link,/* The OpenID links on the /user form. */
#user-login li.user-link {
	margin-left:-2em; /* Un-do all of the padding on the ul list. */
}

/** Drupal admin tables **/

/* We overrode these styles in html-elements.css, but restore them for the
	* admin section of the site.
	*/
.section-admin tbody, tbody {
	border:1px solid #b4c89d;
}

.section-admin th, th {
	text-align:left;
	padding-right:1em;
	border-bottom:3px solid #d2dec4;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.section-admin tbody th, tbody th {
	border-bottom:1px solid #b4c89d;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

.section-admin thead th, thead th {
	text-align:left;
	padding-right:1em;
	border-bottom:3px solid #d2dec4;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}

/*.section-admin tr {
	border-bottom:1px solid #b4c89d;
	padding:.2em .8em;
}*/

.section-admin td, td {
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

.section-admin tr.odd, tr.odd {
	background-color:#f0f4eb;
}

.section-admin tr.even, tr.even {
	background-color:#ffffff;
}
